.inputS,
.inputM,
.inputL {
	font-size: 
		3.6rem;
}
.inputS {width: 80px;}
.inputM {width: 140px;}
.inputL {width: 240px;}
.checkbox {
	width: 24px;
	height: 24px;
}
form em {
	color: #FF0004;
	font-size: 1.8rem;
	font-style: normal;
}
.btn,.btn2 {
	width: 90%;
	font-size: 3.6rem;
	background-color: #299F44;
	color: #FFF;
	border: none;
	padding: 5px;
	border-radius: 5px;
}
.btn2 {
	background-color: #999;
}
.boxRed {
	color:red;
}
.fig {
	margin: 16px;
	border: 1px solid #CCC;
	max-width: 90%;
}
.confirmBox {
	padding: 0 20px 10px;
	background-color: #E9F7EE;
	border-radius: 10px;
}
.confirmBox dt {
	color: #299F44;
}
